This service will be undergoing non-disruptive maintenance at 07:20 UTC, 2018-12-14. It is expected to last approximately 30 minutes
Bug 75587 - redhat-config-services should have no "Exit" button in the toolbar
Summary: redhat-config-services should have no "Exit" button in the toolbar
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-services (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-09 23:59 UTC by Christian Rose
Modified: 2007-04-18 16:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-01 19:42:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2002-10-09 23:59:02 UTC
redhat-config-services currently has an "Exit" button in the toolbar. The GNOME
Human Interface Guidelines (http://developer.gnome.org/projects/gup/hig/) advise
against such a practice:

"Don't add buttons for Help, Close or Quit to your toolbar by default, as these
are rarely used and the space is better used for more useful controls.
Similarly, only provide buttons for Undo, Redo and the standard clipboard
functions if there is space on the toolbar to do so without sacrificing more
useful, application-specific controls."

Also, no other Red Hat tools provide an Exit button on the toolbar, so I suggest
for it to be removed from redhat-config-service if just for the sake of consistency.

Comment 1 Daniel Walsh 2002-10-10 13:23:13 UTC
fixed in redhat-config-services-0.8.3-2


Note You need to log in before you can comment on or make changes to this bug.